Subject: Re: CCL:Conf. space & RBs

From: Rino Ragno <[email-masked]>
Date: Wed, 24 Jul 1996 11:19:59 -0500 (CDT)

On Wed, 10 Jul 1996, I wrote the following:

> Dear Netters,
> 
> any of you out there knows if there is any program/routine that is able 
> to compute both the number of rotatable bonds and the number of 
> geometrically possible number of conformers of a given molecules?
> 
> Thank in advance to every one is going to answer.
> 
> Rino Ragno
> 

Here are the summary of the replies I got:

From: Arthur Wang <[email-masked]>
Subject: Re: CCL:Conf. space & RBs

I believe that the Systematic Search Module in SYBYL can do this.

Arthur

********************

From: [email-masked]
Subject: Re: CCL:Conf. space & RBs

     Dear Rino,

     have a look at MOLGEN, a structure generator which - if I understand
     you correctly - should produce just what you want, i.e from a given
     molecular formula all possible isomers (i.e. connectivities). you can
     also enter contraints.

I can send you brochures if you wish but you might also ask Thomas 
Wieland at
[email-masked], one of the developers, they also have 
a web
page of which I dont't have the address at hand.

Sincerely  Stefan

********************

From: "Dr. Neil E. Hoare" <[email-masked]>

Dear Rino,

Firstly I think most packages e.g. Sybyl, will allow you to do the type of
conformational search you require. The program can assign rotatable bonds or
you can define the ones you want.

I think you have asked a very intresting question about calculating the
possible number of conformations. This type of approach requires a 
criteria for
'when are conformations different ?'. Are you going to consider geometric &
torsional rotations only. If so what techniques can you use as a measure of
similarity (distance and similarity matrices ?)

Example : If we consider a rotation of 30 degrees to be significant 
enough to
cause a change in conformation, for butane (3 rotatable bonds) we have 
12^3 =
1728 conformers. I have been studying systems containing 7 rotatable so the
above hypothesis leads to 3.6 * 10^7 conformers !
I would like to see a summary of replies if this is available.

I hope this is of use, please contact me if you want.

Best wishes,
        Neil

--
Neil Hoare PhD CChem MRSC       [email-masked]
Tel : (+44) 1705 843623         Centre for Molecular Design
Fax : (+44) 1705 843722         University of Portsmouth  U.K.

********************

From: Soaring Bear <[email-masked]>
Subject: CCL:Conf. space & RBs

The Apex QSAR module from Biosym/MSI has a conformer generator
that does this, but you still have to give it parameters of
how you want to distinguish conformers by angles, energies,
distances.   It is pretty easy but expensive.   What will
your use be?

bear

 _____         ____    [email-masked]
*  ___)       *  _ \   http://ellington.pharm.arizona.edu/~bear
: (___        : |_) :  Cyber-Chemist: cancer drug design  topo-O      O-topo
\___  \       |  _ <   Molecular & Nutritional Biochemist  5'. :      : .***
 ___)  :      | |_) :  Herbs, Nutrition, Natural Dentistry   |'*.    .*'| |
(_____/oaring |____/ear, UA New Pharmacy 404, Tucson 85721   | | *.,* | | |
                                                           3'*,DNA helix| *'

Thanks a lot to every one 

RR

++---------------------------------------------------------------------------++
++---------------------------------------------------------------------------++
||                                                                           ||
||  Dr. Rino Ragno                            E-mail: [email-masked]   ||
||  Institute for Biomedical Computing            or: [email-masked]     ||
||  Center for Molecular Design               Phone : 314-362-2273           ||
||  Box 8036, Washington University           FAX   : 314-362-0234           ||
||  700 South Euclid Avenue                                                  ||
||  St. Louis, Missouri 63110                                                ||
||  U. S. A.                                                                 ||
++---------------------------------------------------------------------------++
++---------------------------------------------------------------------------++